/* v.1.2.3 */

/* REDESIGN FIXES */

a {color: #fff;}

.PageBuilder-col-8.PageBuilder-article, .PageBuilder-col-8.PageBuilder-makeItArticle {
	max-width: 100% !important;
	min-width: 100% !important;
	margin-left: 0px !important;
}

.PageBuilder-pageWrapper {
	max-width: 100% !important;
	width: 100% !important;
}

.InlineImage-wrapperNoCaption {
	border-bottom: 0px !important;
}

.InlineImage-imageEmbed {
	margin-bottom: 0px !important;
	background-color: #333;
}

.ArticleBody-articleBody {
	background-color: #4d4d4d;
	font-size: 18px;
    line-height: 32px;
	color: #fff !important;
}

.ArticleBody-articleBody  a {
	color: #fbb03b !important;
}



.InlineImage-wrapper {
	padding-bottom: 0px !important;
}

.InlineImage-imagePlaceholder {
	margin-bottom: 0px !important;
}

.InlineImage-imageEmbed img {
	margin-bottom: 0px !important;
}

.ArticleTicker-tickerWrapper {
	display: none !important;
}

.custom-page-content p {
	color: #fff !important;
	font-size: 18px;
    line-height: 32px;
}

.custom-page-content a, .custom-page-content a:link, .custom-page-content a:visited {
	
}

.vid-icon {
	display: none;
}

.row {
	max-width: 1150px;
    margin: 0 auto;
}


.WildcardEmbed-wrapper {
	border-bottom: 0px !important;
}

.Sidebar-sidebar, .Sidebar-transporterSidebar {
	display: none !important;
}

/* */

/* badgeC */


#dart_wrapper_badgeb > div, #dart_wrapper_badgec > div, #dart_wrapper_badged > div, #dart_wrapper_badgee > div, #dart_wrapper_badgef > div, #dart_wrapper_badgeg>div, #dart_wrapper_badgeh>div, #dart_wrapper_badgei > div, #dart_wrapper_badgej > div {
	text-align: left !important;
	
}

#dart_wrapper_badgec::before {
	content: "IN COLLABORATION WITH";
	font-size: 10px;
	line-height: 30px;
	color: #fff;
}


/* Typography */

.cnbc-contents p {
	font-family: Proxima Nova;
	margin-bottom: 20px;
	color: #fff;
}

.cnbc-contents a {
	color: #FBB03B;
}

.cols1 a:hover {
	color: #fff;
	background-color: #FBB03B;
	text-decoration: none !important;
	
}


.cnbc-contents h3 {
	color: #fff !important;	

}



/*.first-para:first-child:first-letter {
	color: #29abe2;
	float: left;
	font-family: 'Gotham Narrow SSm 5r';
	font-size: 90px;
	line-height: 75px;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 3px;
}*/

.drop-cap, .drop-cap-quote {
	color: #fff;
    float: left;
    font-family: Proxima Nova Bold;
    font-size: 60px;
    line-height: 44px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 4px;
    margin-left: 10px;
    margin-right: 20px;
    text-align: center;
}

.drop-cap-quote:before {
	font-family: Proxima Nova Bold;
    position: absolute;
    top: -0.2rem;
    left: -0.8rem;
    content: '\201C';
    color: #C1272D;
    font-size: 40px;
    line-height: 48px;
}


.bo-h2 {
	font-family: Proxima Nova;
	font-size: 48px;
	color: #C1272D;
	margin-top: 20px;
	margin-bottom: 60px;
	letter-spacing: -0.03em;
	line-height: 56px;
}

.bo-h2-white {
	font-family: Proxima Nova Bold;
	font-size: 36px;
	color: #fff;
	margin-bottom: 30px;
	letter-spacing: -0.03em;
	line-height: 44px;
}


.sec-num {
	font-family: Proxima Nova;
	font-weight: 500;
    font-size: 44px;
    color: #fbb03b;
    letter-spacing: -0.03em;
	
}

.tight-kern {
	letter-spacing: -0.1em;
}

.extra-tight-kern {
	letter-spacing: -0.2em;
}

p.sec-label {
	margin-bottom: 0 !important;
}

.sec-label-wrap {
	position: relative;
}

.sec-label {
	font-family: Proxima Nova;
	
	font-size: 44px;
	margin-bottom: 40px;
}

.sec-label:before {
	content: "";
	background: url(https://secure53.prositehosting.co.uk/secureapps/longform/braveones/ep07/img/circles.png) no-repeat;
	color: #fff;
	float: left;
	width: 100%;
	height: 40px;

}


.sec-title {
	font-family: Proxima Nova;
	font-weight: 500;
	font-size: 44px;
	color: #fff;
	letter-spacing: -0.02em;

}


/* Tools */

.image-placeholder {
	width: 100%;
	height: 250px;
	background-color: #666;
}

.thick-rule {
	border-bottom: 4px solid #000;
}

.thin-rule {
	border-bottom: 1px solid #000;
}

/* About box */

.about-box {
	background-color: #ac7997;
	padding: 20px;
	color: #fff;
	
}

.about-box p {
	color: #fff !important;
	font-size: 14px;
	line-height: 28px;
}


/* Quotes */

.big-pic{
	position: relative;
	padding-left: 0px !important;
    padding-right: 60px !important;
}

.bo-pull-quote-pic {
	position: absolute;
	top: 320px;
	z-index: 10;
	
	font-family: Proxima Nova;
	
	width: 100%;
	color: #fff;
    padding-top: 10px;
}

/*.bo-pull-quote-pic:before {
	font-family: 'Gotham Narrow SSm 7r';
	font-size: 120px;
	content: '\201C';
	vertical-align: -webkit-baseline-middle;
}*/

.bo-pull-quote-margin {
	width: 100%;
	color: #FBB03B;
    border-top: 10px solid #BB832B;
    padding-top: 10px;
	margin-top: 20px;
	margin-bottom: 20px; 
}

/*.bo-quote-text:before {
	font-family: 'BodoniW01-PosterItalic';
	color: #004E61;
	font-size: 30px;
	line-height: 36px;
	content: '\201C';
	margin-left: -20px;
}*/

.bo-quote-text {
	font-family: Proxima Nova;
	font-style: italic;
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 30px;
	letter-spacing: -0.04em;
}

.bo-quote-text::first-letter, .bo-quote-text-white::first-letter {
	margin-left: -15px;
}

.bo-quote-text-white {
	font-family: Proxima Nova;
	font-size: 32px;
	line-height: 42px;
	padding: 10px 0;
	letter-spacing: -0.03em;
	
}


.f-quote-text-white {
	font-family: Proxima Nova Bold;
	font-size: 32px;
	line-height: 42px;
	padding: 10px 0;
	letter-spacing: -0.03em;
	color: #fff;
	
}

.f-quote-text-white span {
	background-color: #F15A24;

	-webkit-box-shadow: 0.2em 0 0 #F15A24, -0.2em 0 0 #F15A24, 0.2em 0.2em 0.4em rgba(0,0,0,0.2);
    -moz-box-shadow: 0.2em 0 0 #F15A24, -0.2em 0 0 #F15A24, 0.2em 0.2em 0.4em rgba(0,0,0,0.2);
    box-shadow: 0.2em 0 0 #F15A24, -0.2em 0 0 #F15A24, 0.2em 0.2em 0.4em rgba(0,0,0,0.2);
	
	box-decoration-break: clone;	
}

.bo-quote-text-white span::first-letter {
	margin-left: -0.7em;
}

.bo-quote-attr {
	font-size: 16px;
	line-height: 22px;
	border-top: 1px solid #BB832B;
	padding-top: 10px;
	color: #999999;
}

.f-quote-attr-black {
	font-family: Proxima Nova Bold;
	font-size: 16px;
	line-height: 22px;
	color: #000;
}

.f-quote-attr-black span {
	background-color: #F15A24;

	-webkit-box-shadow: 0.2em 0 0 #F15A24, -0.2em 0 0 #F15A24, 0.2em 0.2em 0.4em rgba(0,0,0,0.2);
    -moz-box-shadow: 0.2em 0 0 #F15A24, -0.2em 0 0 #F15A24, 0.2em 0.2em 0.4em rgba(0,0,0,0.2);
    box-shadow: 0.2em 0 0 #F15A24, -0.2em 0 0 #F15A24, 0.2em 0.2em 0.4em rgba(0,0,0,0.2);
	
	box-decoration-break: clone;
}

.bo-quote-attr-black {
	font-size: 16px;
	line-height: 22px;
	color: #000;
}


.bo-quote-attr-white {
	font-size: 16px;
	line-height: 22px;
	color: #fff;
}

#bo-pq-01, #bo-pq-02, #bo-pq-03, #bo-pq-04, #bo-pq-05 {
	opacity: 1;
}


/* Nav */

#longform-group0 {
	-webkit-box-shadow: 0px 10px 20px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 10px 20px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 10px 20px 0px rgba(50, 50, 50, 0.2);
	margin-bottom: 40px;
	z-index: 20;
	background-color: #bb832b;
}

#longform-group0 .embed-container.wildcard {
	margin: 0 auto;
	padding-top: 14px;
	padding-bottom: 14px
}

.bo-navbar {
	background-color: #bb832b;
	margin: 0 auto;
	padding-top: 14px;
	padding-bottom: 14px
}

.bo-nav-label {
	text-decoration: none !important;
	color: #fff !important;
	font-size: 14px !important;
	padding-left: 5px;
	line-height: 20px;

}

.bo-nav-item {
	text-decoration: none !important;
	color: #fff !important;
	font-size: 14px !important;
	border-left: 1px solid #000;
	padding-left: 5px;
	cursor: pointer;
	line-height: 20px;

}

.bo-nav-item-active {
	border-left: 4px solid #fff; 
	margin-left: -3px;
	cursor: pointer;
}


.bo-nav-item:hover {
	border-left: 4px solid #fff;
	margin-left: -3px;
	cursor: pointer;
}

.bo-nav-item strong {
	font-family: Proxima Nova;
	font-weight: 500;
}

.nav-fixed {
	position: fixed;
	top: 50px;
	z-index: 100;
	    width: 100%;
}


/* Page */


.social-reporter {
	display: none;
}

/* Video */

.fsvideo {
	width: 100%;
	/*min-height: 100%;*/
	display:block;
	opacity: 1;	
	margin: 40px 0;
	
}

.big-vid {
	padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Images */

.image-caption {
    font-size: 14px;
	line-height: 18px;
	color: #C1272D;
	margin-bottom: 20px;
}

.image-credit {
    font-size: 14px;
	color: #666666;
	padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}





/* Flipcards */

.flipcard {
	margin-bottom: 40px;
	text-align: left;
	
	

}

.front {
	color: #fff;
	height: 300px !important;
	background-color: #bb832b;
	padding: 20px;

	-webkit-box-shadow:  0px 10px 20px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:  0px 10px 20px 0px rgba(50, 50, 50, 0.2);
    box-shadow:  0px 10px 20px 0px rgba(50, 50, 50, 0.2);
}



.back {
	color: #fff;
	height: 300px !important;
	background-color: #bb832b;
	padding: 20px;
	
	
	-webkit-box-shadow:  0px 10px 20px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:  0px 10px 20px 0px rgba(50, 50, 50, 0.2);
    box-shadow:  0px 10px 20px 0px rgba(50, 50, 50, 0.2);
}



.big-letter {
	font-family: Proxima Nova Bold;
	font-size: 48px;
	margin-bottom: 20px;
}

.card-title { 
	font-family: Proxima Nova Bold;
	font-size: 32px;
    color: #fff;
	border-bottom: 1px solid #fff;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.card-body-text {
	font-family: Proxima Nova;
	font-size: 32px;
	line-height: 38px;
	margin-bottom: 10px;
	
}

.card-body-text.answer{
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 10px;
	
}

.flip-prompt {
	font-family: Proxima Nova Bold;
	font-size: 14px;
	color: rgba(255,255,255,0.75);
	
	margin-top: 10px;
}

.cardrow {
	height: 300px;
}

/* Slick slider */

.slick-slider *:focus {
	outline: none;
}

.slick-slider {
	position: relative;
	width: 100%;

	margin-bottom: 40px;
}

.slick-arrow {
	cursor: pointer;
}

#slide-controls {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 9;
	background: #4D4D4D;
}

.slick-prev {
	float: left;
	margin-right: 10px;
}
.slick-next {
	float: left;
}

.slick-prev:hover, .slick-next:hover {
	opacity: 0.5;
}

.slide {
	height: 250px !important;
	border-bottom: 1px solid #fbb03b;

}

.slide-header {
	border-bottom: 1px solid #fbb03b;
	padding-bottom: 10px;
	margin-bottom: 20px;
	
}

.slide-heading {
	font-family: Proxima Nova Bold;
	font-size: 36px;
	color: #fff;
	letter-spacing: -0.05em;
}

.slide-body p {
	font-family: Proxima Nova;
	font-size: 24px;
	color: #fff;
}



/* Fact box */
.factbox {
	background-color: rgba(241, 90, 36, 0.5);	
	border-radius: 4px;
	padding: 10px;
}

.factbox p {
	color: #fff;
	font-size: 18px;
	line-height: 30px; 
	margin-bottom: 20px;
	padding-bottom: 0px;
}

.factbox h3 {
	font-family: Proxima Nova Bold;
	color: #fff;
	font-size: 24px;
	line-height: 36px;
	letter-spacing: -0.03em;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.factbox-subheader {
	font-family: Proxima Nova Bold;
	color: #C1272D;
	font-size: 14px;
	line-height: 18px;
}


	
.factbox-points {
	color: #C1272D;
	font-style: italic;
	font-size: 14px;
	line-height: 18px; 
}

.spacer-row {
	margin-bottom: 20px;
}

/* Footer */

#footer {
	background-color: #BB832B;
	min-height: 100px;
	color: #fff;
	
	opacity: 0;
}

.footer_logo {
	background: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/skin/tv/europe/the-brave-ones/img/ep02/franchise-header-logo-02.png) no-repeat;
	background-position: center center;
	height: 100px;
}

.footer-copy {
    padding-left: 20px;
}

.footer-headline {
	font-family: Proxima Nova Bold;
	font-size: 24px;
	margin-top: 20px;
}

.footer-cta {
	font-family: Proxima Nova Bold;
	font-size: 18px;
}

.footer-cta a, .footer-cta a:visited, .footer-cta a:active  {
	color: rgba(255,255,255,0.75);
}

.footer-cta a:hover {
	color: #fff;
}

.footer-sponsor {
	background: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/skin/tv/europe/the-brave-ones/img/footer_cs_logo.png) no-repeat;
	background-position: center center;
	height: 100px;
}

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

video {
	z-index: 10;
	background-color: #E5E9EB;
}

.vid-container {
	
}

.vid-icon {
	background: url(https://secure53.prositehosting.co.uk/secureapps/longform/braveones/ep05/img/vid_icon.png) no-repeat;
	position: absolute;
	width: 60px;
	height: 60px;
	opacity: 0.9;
	
	top: calc((100% - 60px)/2);
    top: -webkit-calc((100% - 60px)/2);
    top: -moz-calc((100% - 60px)/2);
    top: -ms-calc((100% - 60px)/2);
    top: -o-calc((100% - 60px)/2);
	
	left: calc((100% - 60px)/2);
    left: -webkit-calc((100% - 60px)/2);
    left: -moz-calc((100% - 60px)/2);
    left: -ms-calc((100% - 60px)/2);
    left: -o-calc((100% - 60px)/2);
}

@media only screen and (max-width: 1200px) {
	.big-pic-quote {
		max-width: 970px !important;
	}
	
	
	.sec-label {
		font-family: Proxima Nova Bold;
		font-size: 44px !important;
		margin-bottom: 40px;
		margin-top: 40px;
	}
	
	#big-pic-01, #big-pic-02, #big-pic-03 {
		/*background-size: cover !important;*/
	}
}

@media only screen and (max-width: 1024px) {
	.bo-navbar {
		display: none;
	}
	
	.bo-pq {
		margin: 0 0;
	}
	
	.sec-label {
		font-family: Proxima Nova Bold;
		font-size: 18px !important;
		margin-bottom: 40px;
		margin-top: 40px;
	}
	
	.bo-pull-quote-pic {
		/*top: 40vh;*/
		margin-left: 30px;
	}
	
/*	#big-pic-01, #bp-bg-02 {background-position-x: 45% !important;}
	#big-pic-02, #bp-bg-03 {background-position-x: 45% !important;}
	#big-pic-03, #bp-bg-04 {background-position-x: 45% !important;}*/
	
	
	.footer-copy {
		text-align: center;
    	margin-bottom: 20px;
	}
}

@media only screen and (max-width: 992px) {
	.bo-quote-text {
		margin-bottom: 10px;
	}
	
	.bo-quote-attr {
		margin-bottom: 40px;
	}
	
	.factbox {
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #C1272D;
	}
	
	.sec-label {
		font-family: Proxima Nova Bold;
		font-size: 18px !important;
		margin-bottom: 40px;
		margin-top: 40px;
	}
	
	.fact-icon {
		max-width: 100px;	
	}
}


@media only screen and (max-width: 480px) {
	body, #cnbc-contents{
		background-color: #4d4d4d !important;
	}
	
	
	.immersive .story-header-left[style^='background'] .headline-container {
		margin-left: 10px;
		
	}
	
/*	.immersive .story-top .title {
		max-width: 200px;
	}*/
	
	#sourcelogo-cnbccom {
		display: none;
	}
	
	
	.sec-label {
		font-family: Proxima Nova Bold;
		font-size: 18px !important;
		margin-bottom: 40px;
		margin-top: 40px;
	}
	
	.cols1 {
		border-top: none !important;
		padding-top: 0px !important;
		margin-top: 0px !important;
		background: #4d4d4d;
	}
	
	.story-top {
		background-color: #4d4d4d !important;
	}
	
	#cnbc-body {
		background-color: #4d4d4d !important;
	}
	
	article p {
		color: #fff;
	}
	
	#longform-group0 {
		display: none;
	}
	
	.row {
		margin-right: -10px !important;
		margin-left: -10px !important;
	}
	
	.sec-label {
		font-size: 24px !important;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.sec-num, .sec-title {
		font-size: 24px;
	}
	
	
	.drop-cap, .drop-cap-quote {
		padding-top: 4px;
		padding-bottom: 4px;
		text-align: center;
	}
	
	article a:link, article a:visited {
		color: #fff;
		text-decoration: underline; 
		text-decoration-color: #F15A24;
	}
	
	.bo-pull-quote-margin:before {
		line-height: 10px;
	}
	
	.bo-pull-quote-margin {
		width: 95%;
		margin-top: 10px;
	}
	
	.bo-quote-attr {
		font-size: 1.8em;
	}
	
	.bo-quote-attr-white {
		font-size: 14px;
    	line-height: 20px;
	}
	
	
	.bo-pull-quote-pic {
		top: 140px;
		margin-left: 20px;
	}
	.bo-pull-quote-pic:before {
		line-height: 10px;
	}
	
	.bo-quote-text {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 30px;
	}
	
	.bo-quote-text-white {
		font-size: 18px;
		line-height: 24px;
	}
	
	.f-quote-text-white {
		font-family: Proxima Nova Bold;
		font-size: 24px;
		line-height: 30px;
		padding: 10px 0;
		letter-spacing: -0.03em;
		color: #fff;
	}
	
	.filler {
		display: none;
	}
	
	.drop-cap {
		font-size: 50px;
		line-height: 40px;
		padding-left: 0px;
	}
	
	.bo-h2 {
	    font-size: 36px;
		line-height: 40px;
		margin-top: 0px;
		margin-bottom: 40px;
	}
	
	h3 {
		color: #fff !important;
	}
	
	.container-fluid {
		/* padding-left: 30px !important; */
		margin-top: 20px;
	}
	
	.flipcard {
		margin-top: 20px;
	}
	
	.back, .front {
		padding: 0;
	}
	
	.card-body-text {
		width: 90%;
    	margin-left: 15px;
	}
	
	.card-title {
		margin-left: 15px;
		margin-top: 10px;
	}
	
#big-pic-01 {
		background-position: 20% top !important;
	}
	
	#bp-overlay01, #bp-overlay02, #bp-overlay03, #bp-overlay04 {
		display: none;
	}
	
	.factbox {
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #C1272D;
	}
	
	.factbox .row {
		margin-left: -16px !important;
		margin-right: 0px !important;
	}
	
	.fact-icon {
		max-width: 100px;	
	}
	
	.factbox p {
		line-height: 24px;
	}
	
	.factbox-subheader {
		font-size: 18px;
		margin-top: 10px;
	}
	
	.factbox-points {
		font-size: 18px;	
	}
	
	#footer {
		opacity: 1;
	}
	
	.headline-bg {
		background-color: #F15A24;
	
		-webkit-box-shadow: 0.2em 0 0 #F15A24, -0.2em 0 0 #F15A24, 0.2em 0.2em 0.4em rgba(0,0,0,0.2);
		-moz-box-shadow: 0.2em 0 0 #F15A24, -0.2em 0 0 #F15A24, 0.2em 0.2em 0.4em rgba(0,0,0,0.2);
		box-shadow: 0.2em 0 0 #F15A24, -0.2em 0 0 #F15A24, 0.2em 0.2em 0.4em rgba(0,0,0,0.2);
		
	}
	

}



